
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/* todo lo que sigue va adentro de div.container que es de bootstrap legacy..*/
.container {
    padding-left: 15px;
    padding-right: 15px;
}

.content-wrapper-tv {
    display: flex;
    flex-direction: row;
    margin:25px;
}

    .content-wrapper-tv article:first-child{
        flex: 2;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        flex-wrap: wrap;
        padding-right: 25px;
    }

	.content-wrapper-tv article:nth-child(2) {
	    padding-left:25px;
	}

    .content-wrapper-tv article {
        display: flex;
        flex: 1;
        flex-direction: column;
    }
    .vid-package{
        width: 50%;
        flex-wrap: wrap;
    }
    .vid-package:nth-child(even) {
    	padding-left: 25px;
	}
    .vid-package:nth-child(odd) {
    	padding-right: 25px;
	}	

@media (max-width: 768px) {
    .content-wrapper-tv {
        margin:15px 0;
        flex-direction: column;
    }

    .vid-package {
        width: 100%;
    }   

    .vid-package:nth-child(even),
    .vid-package:nth-child(odd) {
        padding-left: 0;
        padding-right: 0;
    }     

    .content-wrapper-tv article:first-child {
        padding-right: 0;
    }

    .content-wrapper-tv article:nth-child(2) {
        padding-top: 25px;
        padding-left: 0;
    }
}